<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE panel SYSTEM "http://www.sigames.com/dtds/sios/panel.dtd">

<panel title="footer" height="46">

  <!-- main infopanel - contains icons, ticker -->
  <widget class="picture" id="info" auto_size="vertical" file="interface/footer/bar" cached="true">
    <layout class="stick_to_sides_attachment" alignment="horizontal,top" inset="0"/>

  </widget>

  <!-- active area -->
  <container>

    <layout class="arrange_vertical_attachment" alignment="fill" offset="0" gap="0" layout="-1,-1"/>
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

    <layout class="stick_to_sides_attachment" alignment="all" inset="0" />

    <!-- Breadcrumbs, Date -->
    <container >
      <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />
      <layout class="arrange_horizontal_attachment" alignment="right,extend" gap="50" inset="0"/>

      <!-- Date, Quick Nav Container -->
      <container>

        <layout class="arrange_horizontal_attachment" alignment="left,extend" offset="0"/>




 <!-- News Button -->
        <widget class="action_button" auto_size="horizontal" appearance="button/custom/news/button">
          <layout class="stick_to_sides_attachment" alignment="bottom" inset="1" />
          <attachment class="test_global_attachment" get_property="cont" value="-8" set_property="hidn" skip_if_null="false" skip_if_resetting="false" priority="1"/>

          <event id="click_event">
            <flags id="event_id" value="GCMN" />
            <flags id="event_target" value="scrn" />
          </event>
        </widget>

        <!-- Ticker -->
        <widget class="text_button" id="tick" standard_spec="text" alignment="centre_y,left" multiline="false" colour="white">

          <attachment class="get_global_attachment" get_property="alrt" set_property="text"/>
          <attachment class="get_global_attachment" get_property="alev" set_property="clke"/>
          <attachment class="get_global_attachment" get_property="alhn" set_property="hint"/>
          <attachment class="test_global_attachment" get_property="cont" value="-8" set_property="DTCE" skip_if_null="false" skip_if_resetting="false" priority="1"/>
          <layout class="stick_to_sides_attachment" alignment="top" inset="4" />
          <layout class="stick_to_sides_attachment" alignment="bottom" inset="0" />

        </widget>





      </container>

      <!-- Date, Quick Nav Container -->
      <container>

        <layout class="arrange_horizontal_attachment" alignment="right" offset="4"/>
        <layout class="fit_children_attachment" alignment="horizontal, fill" offset="4"/>


        <!-- Game Date -->
        <widget class="date_cell" id="date" text="date" standard_spec="text" auto_size="all" colour="white">
          <attachment class="get_global_attachment" get_property="date" set_property="valu"/>
          <attachment class="test_global_attachment" get_property="cont" value="-8" set_property="hidn" skip_if_null="false" skip_if_resetting="false" priority="1"/>
          <layout class="stick_to_sides_attachment" alignment="bottom" inset="2" />

          <string id="format">
            [%date#1-long] [%date#1-time][COMMENT: date_format]
          </string>

          <event id="click_event">
            <flags id="event_id" value="GCCA" />
            <flags id="event_target" value="scrn" />
          </event>
        </widget>

        <!-- Calendar Button -->
        <widget class="action_button" auto_size="horizontal" appearance="button/custom/calendar/button">
          <layout class="stick_to_sides_attachment" alignment="bottom" inset="1" />
          <attachment class="test_global_attachment" get_property="cont" value="-8" set_property="hidn" skip_if_null="false" skip_if_resetting="false" priority="1"/>

          <event id="click_event">
            <flags id="event_id" value="GCCA" />
            <flags id="event_target" value="scrn" />
          </event>
        </widget>

      </container>

    </container>

    <container>
      <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

      <!-- Breadcrumbs -->
      <container id="crum">
        <layout class="arrange_horizontal_attachment" alignment="left" offset="14"/>
        <layout class="stick_to_sides_attachment" alignment="bottom" inset="1" layout_children="true"/>
        <attachment class="line_up_attachment" get_property="bcmb" submenu_type="bcrm"/>

        <!-- Arrange the children widgets from left to right, horizontally centrered -->
        <layout class="arrange_horizontal_attachment" alignment="left"/>
      </container>

   <container>

<layout class="arrange_horizontal_attachment" alignment="right" offset="14"/>
        <layout class="stick_to_sides_attachment" alignment="bottom" inset="1" layout_children="true"/>
      <widget class="text" id="pers" text="" standard_spec="text,small" colour="white" style="shadowed" alignment="right" offset="18">
        <attachment class="get_global_attachment" get_property="user" set_property="text"/>
<attachment class="get_global_attachment" get_property="Tnam" set_property="text"/>
      </widget>
<layout class="arrange_horizontal_attachment" alignment="right"/>


 <!-- Continue Button -->
      
        <layout class="stick_to_sides_attachment" alignment="right" inset="-16" />

        <widget class="action_button" text="Continue" id="GCNT" auto_size="horizontal" size="9" appearance="button/custom/continue/large/button" colour="white">
          <layout class="stick_to_sides_attachment" alignment="bottom" inset="0" />
          <record id="click_event" event_id="CONT" event_target="scrn"/>
          <attachment class="test_global_attachment" get_property="cont" set_property="disa">
            <list id="value">
              <integer value="-8"/>
              <integer value="-5"/>
            </list>
          </attachment>

          <!-- match play text -->
          <attachment class="get_global_attachment" get_property="cttx" set_property="text"/>
        </widget>


 
   	</container>
	</container>
	</container>

</panel>
